Request for an self-association on AccountingPoint

Proposed Solution

The usage for this MR is to associate one AccountingPoint to (zero), one or more other AccountingPoints.

Like in a farm, in a mall, in an industrial area etc. where you can have one accounting point maintained by the DSO, and
sub-accounting-points, or child-accounting-points within a non-concessional grid.

Or back home, where you have one accounting point for your consumption and another accounting point for your production and
those are linked to each other.

We can all find different examples, | think.

Originally it was intended to have the self-association for MarketEvaluationPoint. But after the (possible) introduction of the subclass
AccountingPoint, and without (yet) having any use case for this self-association for an Exchange Point we suggest to have the
self-association for AccountingPoint.

Decision

3/24/2022:Plan to allow flexibilty on the use of the self association and add it to the MarketEvaluationPoint. Team discussed, plan to
review use case examples.

Release Notes
MarketEvaluationPoint association to self as SelfMarketEvaluationPoint added

History

#1 - 08/08/2022 06:02 PM - Becky Iverson
- Status changed from New to Open

- Proposed Solution updated

#2 - 08/12/2022 03:26 AM - Alvaro Marciel

Issue can be closed

#3 - 09/15/2022 04:06 PM - Becky Iverson

- Status changed from Open to In Progress
#4 - 04/19/2023 09:37 AM - Jan Owe
- File MR for IEC 62325-301 - eblX 2022-001 - add a self-association to AccountingPoint 20220224.pdf added

The update has been agreed upon in Europe. See also the original MR (attached). One common example of an associated AccountingPoint is a solar
panel installation where you can sell the production, perhaps to another Energy supplier than you buy from. The solar panel AccountingPoint is then
associated with the AccountingPoint for the consumption.

#5 - 10/10/2023 05:47 PM - Becky Iverson

- Status changed from In Progress to Review

- Solution Version set to iec61970cim17v34_iec61968cim13v12_iec62325¢cim04v15
- Solution Applied By set to Becky Iverson

- Completion Date set to 10/10/2023

- Release Notes updated

- CIM Impacted Groups WG16 added

- CIM Impacted Groups deleted (None)

#6 - 10/13/2023 04:11 PM - Becky Iverson

- Status changed from Review to Closed

Files

MR for IEC 62325-301 - eblX 2022-001 - add a self-association to Accod@itdoint 202002B121#3 Jan Owe
